<!--
 * @Author: sjjh
 * @Date: 2025-09-09 13:49:40
 * @Description: 
-->
<template>
<div class="container">
  
</div>
</template>
<script setup >
import { getCurrentInstance, onBeforeMount, onMounted, reactive } from 'vue'
const { proxy } = getCurrentInstance();
const emits = defineEmits([])
const props = defineProps({
 
})
const state = reactive({
 
})
onBeforeMount(() => {
 
})
onMounted(() => {
 
})
defineExpose({ state })
 
</script> 
<style lang="scss" scoped>
 
</style>